Arduino IDE compilation errors with all recent nightly versions

Moderators: grovkillen, Stuntteam, TD-er

Post Reply
Message
Author
olleman
Normal user
Posts: 39
Joined: 27 Aug 2017, 08:10

Arduino IDE compilation errors with all recent nightly versions

#1 Post by olleman » 27 Jun 2018, 12:04

Hello!

I've tried several times now but I just can't get the latest builds to compile under Arduino IDE. I've used the guide in the wiki and followed every step.

I can compile and flash the version from the stable 2.0.0 branch but I need the latest to get the version with the INA219 plugin working with mulitple INAs.

This is the error I'm getting:

Code: Select all

exit status 1
no matching function for call to 'ESP8266WebServer::on(const __FlashStringHelper*, void (&)())'

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests